a:hover {color:#ffebaf;}
h4 {color: #fff;}
.whiteblock .contentpart .bhead a {color: #ffc841;}
#gl-logo {background:none no-repeat scroll center -25px transparent; width: 365px; height: 137px; left: 22px; top: -442px;}
#toplinescreen .items {display:none;}
#topmenu {margin-top: 50px;}
#botmenu .up {float: right;position: relative;top: -2px;}
#bot {height: 450px; background: none; text-align: left;}
#bot .counters {overflow: hidden; text-align: left;  position: relative; top: 85px; padding-bottom: 25px; *height: 1%; padding-top: 0; padding-left: 10px; }
#bot .counters img {float: left; margin: 0 2px;}
#bot .credits {color: #fff; padding-left: 0; position: absolute; bottom: 0; left: 10px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);  }
#botmenu {position: relative; text-align: left; top: 64px; padding: 14px 12px; *height: 1%; z-index: 1;}
.cpanel {background:url(../img/k-l_cpanel-in.jpg) repeat-x scroll left top transparent;}
.cpanel .mail {background:url(../img/k-l_cpanel-mail.jpg) repeat-x scroll left top transparent;}
.cpanel .mail a {background:url(../img/k-l_cpanel-mail-right.jpg) no-repeat scroll right top transparent;}
.cpanel .logout {background:url(../img/k-l_logout.jpg) no-repeat scroll left top transparent;}
#login-panel input.login-go {background:url(../img/skin/common/login.png) no-repeat scroll left top transparent;}
#login-panel {background:url(../img/skin/common/login-panel.png) no-repeat scroll left top transparent; top: 12px; margin-bottom: -7px; *margin-bottom: -9px;}
#alphabet_links a {*margin-left: -1px; background-color: #68000D;}
#topmenu .active .link-toplevel {background:url(../img/skin/common/topmenu-active.png) left -54px repeat-x; color: #ffc841;}
#topmenu .active .link-toplevel b {background:url(../img/skin/common/topmenu-active.png) right -27px no-repeat;}
#topmenu .active .link-toplevel i {background:url(../img/skin/common/topmenu-active.png) left 0 no-repeat;}
#topmenu li .menu-secondlevel a:hover {color:#ed2490;}
.menu-secondlevel li {background: #171717 url(../img/skin/common/second-level-li.png) no-repeat 0 100%;}
.menu-secondlevel li.last {background: #171717;}
.columnpart .bhead {background:url(../img/skin/common/bhead.png) no-repeat scroll left bottom transparent; }
.fixedcolumn .bhead {background:url(../img/skin/common/bhead.png) no-repeat scroll right bottom transparent; }
.columnpart .bhead h4,
.fixedcolumn .bhead h4 {color: #fff;}
.red-articles h5 {color: #fff5d2;}
.red-articles a {text-decoration: none; color: #fff5d2;}
.red-articles .ucontent {background: #68000d url(../img/skin/common/red-articles-content.png) no-repeat right top;}
.columnpart .red-articles .ucontent {background: #68000d url(../img/skin/common/red-articles-content.png) no-repeat left top;}
.red-articles .ufoot {background: #68000d;}
.red-articles .illustration {border-color: #f9f9f9;}
.red-articles .uhead {background: #54000a url(../img/skin/common/red-articles-top.png) no-repeat right top; width: auto; position: static;}
.columnpart .red-articles .uhead {background: #54000a url(../img/skin/common/red-articles-top.png) no-repeat left top;}
.red-articles .datetime {background: url(../img/skin/common/red-articles-datetime.png) no-repeat left top;}
.red-articles .datetime span {background: url(../img/skin/common/red-articles-datetime.png) no-repeat left bottom; color: #fbfbfb;}
.columnpart .red-articles .bfoot {background:url(../img/skin/common/red-articles-foot.png) no-repeat scroll left top transparent;}
.red-articles .bfoot {background:url(../img/skin/common/red-articles-foot.png) no-repeat scroll right top transparent;}
.red-articles .bfoot .subscribe-rss {background:url(../img/skin/common/rss.png) no-repeat scroll left center transparent; color: #fff; text-decoration: none;}
.red-articles .bfoot a {padding-right: 10px; text-decoration: underline; color:#fff;}
.red-articles .vcard {text-decoration: underline; color: #fff;}
.whiteblock {background: #efefef url(../img/skin/common/whiteblock-middle-1.png) repeat-y 100% 0;}
.whiteblock .black-articles h4 {background: url(../img/skin/common/black-articles-h4.png) no-repeat 0 0;}
.player_actions .tabs li.active, .blogcp-light li.active {background:url(../img/skin/common/blogcp-full-active.png) no-repeat scroll center bottom transparent; color:#ffc841;}
.blogcp-light li.active {margin-top: 3px;}
.front_player .player_panel {background: url(../img/skin/common/player-big.png) no-repeat center top;}
.player_actions .tabs li a {color: #ccc;}
.player {border-color:#830619; right: 0; top: 1px;}
.player_actions {*margin-bottom: 5px;}
#embedTab {color:#d0d0d0; top: 7px;}
.whiteblock .blfoot {background:url(../img/skin/common/whiteblock-topbot.png) repeat-y scroll left bottom #dfd4c1;}
.whiteblock .blhead {background:url(../img/skin/common/whiteblock-topbot.png) repeat-y scroll left top #dfd4c1;}
.mask-wrapper, .fixedcolumn, .firstblock {background:none;}
.clist_pair dt {border-bottom:1px solid #f4c91b;}
.clist_pair dt a {color: #fefefe;}
.clist_pair dd a {color: #f9f8f8;}
.clist_pair .all {color:#ffc841;}
.whiteblock .contentpart .bhead {background:url(../img/skin/common/headers.png) no-repeat scroll right -38px;}
.what-to-do .bhead h4 {color: #fff;}
.whiteblock .black-articles h6 a {color:#ddbe63;}
.red-articles .bfoot a:hover {color:#fff;}
.what-to-do {background: #51463b url(../img/skin/common/what-to-do.png) repeat-y 0 0; *height: 1%;}
.what-to-do .bhead {background:url(../img/skin/common/headers.png) no-repeat scroll left top transparent;}
.what-to-do a {color:#e1d1b3;}
.what-to-do .bcontent {background: #474747 url(../img/skin/what-to-do.png) repeat-y right 0;}
.simple-list li {background: url(../img/skin/common/simple-list.png) repeat-y 0 50%; padding: 1px; overflow: hidden; margin: 0 0 5px;}
.simple-list a img, .view-more-list a img {border:none;}
#logline_banner {
	display: none;
	height:185px;
	position:absolute;
	right:0;
	top:0;
	width:680px;
}

.mctable td {background: url(../img/skin/common/hunted-mcgid.png) repeat-y right top; border-color: #5c5c5c;}
.mctable img {margin-left: 0;}
.new-comments {background: url(../img/skin/common/new-comments.png) no-repeat left top;}
.new-comments em {background: url(../img/skin/common/new-comments.png) no-repeat right top;}
.doublecol .more a, .doublecol .more, .fixedcolumn .more, .black-articles .more	{font-weight: normal; color: #cf0000;}
.doublecol .article, .doublecol .lead {border-color: #be2320;}
.datetime {background: url(../img/skin/common/datetime2.png) no-repeat right top;}
.datetime span {background: url(../img/skin/common/datetime2.png) no-repeat left top;}
.blogcp-light ul {background: url(../img/skin/common/tabs-light.png) no-repeat right top; left: 2px; padding-left: 30px; width:392px; *width: 422px;  margin-left: 47px; *top: -9px;}
.blogcp-light a {color:#ccc;}
.blogcp-light span {color:#ffc841;}
.active .menu-secondlevel {background:url(../img/skin/common/second-level-top.png) left 4px no-repeat;}
.menu-secondlevel ul {background:url(../img/skin/common/second-level-bot.png) left bottom no-repeat;}
#topmenu li .menu-secondlevel a {padding: 3px 9px;}
#topmenu li .menu-secondlevel a:hover {background-color: transparent;text-decoration: none;color: #cb3131;}
.player_panel a.next,
.player_panel a.prev {
	width: 11px;
	height: 20px;
	bottom: -62px;
	left: -23px;
	background:url(../img/skin/common/nav.png) 0 0 no-repeat;
}

.player_panel a.next {
	background-position: -11px 0;
	left: auto;
	right: -24px;
}

.player_panel a.prev.disabled,
.player_panel a.next.disabled {
	background: none;
}

.whiteblock .black-articles .article {
	*height: 1%;
}

.mctable {
	width: 99%;
	*width: 97%;
}

.doublecol .article .ucontent {
	border-color: #be2320;
}

#searchfield {
	margin-top: 27px;
}


.firstblock #alphabet {
	height: 34px;
	*height: 53px;
	background-image:url(../img/skin/common/alphabet_bg4.png);
}

.box .bfoot .subscribe-rss {
	background:url(../img/skin/common/rss.png) no-repeat scroll left center transparent; color: #fff; text-decoration: none;
}

.whiteblock .contentpart .bfoot {
	background:url(../img/skin/common/whiteblock-articles-bfoot.png) no-repeat left bottom;
}

.interesting .ranklist li {
	margin-bottom: 10px;
}

.whiteblock .grey-articles {
	background:url(../img/skin/common/grey-articles-middle.png) repeat-y 0 0;
}

.whiteblock .grey-articles .bhead {
	padding-top: 15px;
	background:url(../img/skin/common/grey-articles-bhead.png) no-repeat 0 0;
}

.whiteblock .grey-articles .bfoot {
	padding-bottom: 0;
	height: 15px;
	background:url(../img/skin/common/grey-articles-bfoot.png) no-repeat 0 bottom;
}

.whiteblock .grey-articles .bcontent p {
	margin: 0 0 5px;
	color: #efefef;
}

/* screenshots */
.whiteblock .grey-articles.screenshots {
	background: #181818 url("../img/skin/common/black-articles-middle.png") repeat-y 0 0;
}

.whiteblock .grey-articles.screenshots .bhead {
	padding-top: 9px;
	background: url("../img/skin/common/black-articles-bhead.png") no-repeat 0 0;
}

.whiteblock .grey-articles.screenshots .bfoot {
	padding-bottom: 11px;
	background: url("../img/skin/common/black-articles-bfoot.png") no-repeat 0 bottom;
}

.whiteblock .grey-articles.screenshots h5 {
	display: inline;
	padding: 0 0 0 25px;
}

.whiteblock .grey-articles.screenshots h5 a {
	padding: 0 25px 0 0;
	color: #ffc841;
	text-decoration: none;
}

.whiteblock .grey-articles.screenshots h4 {
	padding: 9px 9px 7px;
	margin: -5px 0 10px -2px;
    background: url("../img/skin/common/black-articles-h4.png") no-repeat 0 0;
}

.screen-box {
	position: relative;
	text-align: center;
	margin-right: 2px;
	padding: 8px 0;
	border-bottom: 1px solid #000;
	border-top: 1px solid #3a3c3c;
	background: url(../img/skin/common/screens-bg.png) no-repeat center center;
}

.screen-box:first-child,
.screen-box.first {
	border-top: 0;
	padding-top: 0;
}

.screen-box p {
	margin-top: 8px;
}

.screen-box img {
	margin-top: 5px;
	border: 1px solid #616161;
}

/* download */
.whiteblock .contentpart .download h4 {
	display: inline;
}

div.media {
	margin: 10px 15px 10px 0;
}

div.media h5 {
	padding: 5px 15px;
	font-size: 11px;
	background: #ccc;
	color: #484536;
	border-bottom: 3px solid #bbb;
}

table.files {
	width: 100%;
	*width: 95%;
	color: #2c2c2c;
}

table.files a {
	color: #2c2c2c;
	text-decoration: none;
}

table.files a:hover {
	color: #2c2c2c;
	text-decoration: underline;
}

table.files tr.even td {
	background-color: #dedede;
}

table.files td {
	padding: 2px 10px;
}

table.files td.file-name{
	width: 50%;
	padding-left: 15px;
}

table.files td.file-size{
	width: 20%;
	text-align: right;
	white-space: nowrap;
}
